function FileData_Pairs(x)
{
x.t("active","calls");
x.t("enabling","thresholds");
x.t("polling","interval");
x.t("notes","thresholds");
x.t("notes","threshold");
x.t("ip-pool-used","high_thresh");
x.t("ip-pool-used","interval");
x.t("permanent","unless");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("(nat)","calls");
x.t("currently","active");
x.t("describes","enable");
x.t("required","configuring");
x.t("limits","configure");
x.t("limits","following");
x.t("apply","pools");
x.t("low_thresh","ip-pool-used");
x.t("low_thresh","exit");
x.t("low_thresh","end");
x.t("low_thresh","ip-pool-hold");
x.t("low_thresh","ip-pool-release");
x.t("until","end");
x.t("context_name","threshold");
x.t("mode","apply");
x.t("firewall","context");
x.t("exit","threshold");
x.t("calls","setup");
x.t("calls","alerts");
x.t("total","number");
x.t("trigger","condition");
x.t("i.e","override");
x.t("default","value");
x.t("low","threshold");
x.t("command","required");
x.t("command","applicable");
x.t("poll","ip-pool-used");
x.t("poll","nat-port-chunks-usage");
x.t("poll","interval");
x.t("many-to-one","nat");
x.t("during","specified");
x.t("cisco","systems");
x.t("network","address");
x.t("nearest","seconds");
x.t("unless","save");
x.t("configuring","thresholds");
x.t("configuring","threshold");
x.t("configuring","nat");
x.t("configuring","pool");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("60000","entries");
x.t("alert","alarm");
x.t("available-ip-pool-group","command");
x.t("available-ip-pool-group","end");
x.t("ip-pool-","commands");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("address","translation");
x.t("configured","priority");
x.t("configured","using");
x.t("commands","context");
x.t("occurs","within");
x.t("thresholds","enabling");
x.t("thresholds","permanent");
x.t("thresholds","required");
x.t("thresholds","limits");
x.t("thresholds","network");
x.t("thresholds","configured");
x.t("thresholds","thresholds");
x.t("thresholds","section");
x.t("thresholds","enable");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","following");
x.t("means","monitoring");
x.t("number","currently");
x.t("number","network");
x.t("number","call");
x.t("setup","system");
x.t("alert-threshold","keyword");
x.t("chapter","cisco");
x.t("nat-port-chunks-usage","high_thresh");
x.t("nat-port-chunks-usage","interval");
x.t("section","describes");
x.t("keyword","specific");
x.t("changes","completed");
x.t("end","polling");
x.t("end","notes");
x.t("enable","thresholds");
x.t("enable","configure");
x.t("ip-pool-hold","high_thresh");
x.t("override","context-wide");
x.t("triggered","call");
x.t("threshold","clear");
x.t("threshold","limits");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","many-to-one");
x.t("threshold","ip-pool-");
x.t("threshold","nat-port-chunks-usage");
x.t("threshold","monitoring");
x.t("threshold","ip-pool-free");
x.t("pools","context");
x.t("enter","condition");
x.t("actual","number");
x.t("ip-pool-release","high_thresh");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("configuration","mentioned");
x.t("saving","configuration");
x.t("interval","default");
x.t("interval","command");
x.t("interval","alert");
x.t("interval","number");
x.t("interval","end");
x.t("interval","threshold");
x.t("interval","interval");
x.t("interval","configure");
x.t("interval","following");
x.t("interval","seconds");
x.t("alarm","generated");
x.t("value","means");
x.t("usage","threshold");
x.t("specific","pool");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("systems","tel");
x.t("context","context_name");
x.t("context","thresholds");
x.t("context","configuration");
x.t("applicable","many-to-one");
x.t("monitoring","polling");
x.t("monitoring","firewall");
x.t("monitoring","available-ip-pool-group");
x.t("configure","thresholds");
x.t("configure","threshold");
x.t("configure","context");
x.t("configure","nat");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("above","saving");
x.t("described","verifying");
x.t("integer","60000");
x.t("port-chunks","usage");
x.t("priority","i.e");
x.t("based","either");
x.t("based","following");
x.t("nat","configuring");
x.t("nat","thresholds");
x.t("nat","port-chunks");
x.t("ip-pool-free","high_thresh");
x.t("context-wide","configuration");
x.t("mentioned","above");
x.t("call","setups");
x.t("setups","low");
x.t("setups","high");
x.t("setups","based");
x.t("either","total");
x.t("system","during");
x.t("following","rules");
x.t("following","configuration");
x.t("rounded","nearest");
x.t("using","alert-threshold");
x.t("using","threshold");
x.t("translation","(nat)");
x.t("translation","thresholds");
x.t("entries","rounded");
x.t("pool","configured");
x.t("pool","thresholds");
x.t("seconds","configuring");
x.t("seconds","integer");
x.t("verifying","saving");
}
